/*COMMON STYLES*/
* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    background-color: rgba(0, 0, 0, 0.0001);
}
.container {
    max-width: 1280px;
    margin: 0 auto;
}
/*HEADER STYLE*/
.header-menu {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 22px;
}
/*HEADER MAIN STYLE*/
.main-menu-item {
    list-style-type: none;
    font-size: 18px;
    padding-top: 25px;
    padding-bottom: 25px;
    color: #FF0000;
    display: flex;
    justify-content: center;
}
.main-menu-link1 {
    padding-right: 75px;
}

.main-menu-link2 {
    padding-right: 75px;
}

.main-menu-link3 {
    padding-right: 75px;
}

.body-image {
    width: 100%;

}
.text-header {
    color: #373737;
    padding-left: 67px;
    margin-right: 67px;
    margin-bottom: 82px;
    text-align: center;
}
.header-main {
    padding-top: 48px;
    padding-bottom: 38px;
    text-transform: uppercase;
}

.main-text {
    margin-bottom: 28px;
    font-size: 16px;
}

.start {
    color: #FFFFFF;
    background-color: #FF0000;
    margin-top: 66px;
    padding: 18px 42px;
    border-radius: 4px;

}
.btn-wrapper {
    text-align: center;
}

/*FOOTER STYLE*/

.copyright {
    color: #373737;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 29px;
    text-align: right;
    padding-right: 105px;
}